@charset "utf-8";

.slider-wrap {
	position: relative;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.slider-wrap li {
	list-style:none;
}
.slider {
	width: 100%;
	height: 100%;
	background-color: #000;
}
.slider-list {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}
.slider-list > a {
	position: relative;
	display: block;
	width: 100%;
	height: 100%;
	text-align: center;
}
.backgroundImages {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
}
.mainImages {
	position: absolute;
	top: 0;
	left: -100%;
	right: -100%;
	margin: 0 auto;
}
.backgroundImages img {}
.mainImages img {}
.slider-control {
	position: absolute;
	bottom: 0;
	width: 100%;
	font-size: 0;
	padding: 0 20px 20px 20px;
	text-align: right;
}
.slider-btn {
	position: relative;
	width: 100%;
	margin: 0 auto;
}
.slider-btn li {
	display: inline-block;
	width: 30px;
	height: 30px;
	margin: 0 5px;
	border-radius: 50%;
	background-color: #00538d;
	cursor: pointer;
	-webkit-transition: .3s ease-out;transition: .3s ease-out;
}
.slider-btn li:hover, .slider-btn li.curSliderBtn {
	background-color: #6698bb;
}


@media screen and (max-width:768px) {
	.backgroundImages img {
		width: 100%;
		height: auto;
	}
	.mainImages {
		left: 0;
		right: 0;
		widt: 100%;
		height: auto;
	}
	.mainImages img {
		width: 100%;
		height: auto;
	}
}




